<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: Spider-Man</Series>
  <Number>20</Number>
  <Web>https://www.comixology.com/Miles-Morales-Spider-Man-2018-20/digital-comic/887250</Web>
  <Volume>2018</Volume>
  <Summary>The penultimate chapter in the ULTIMATUM SAGA! Ultimatum’s master plan is in motion and it’s way bigger than you expect. Nearly everyone in Miles’ orbit and beyond is affected and needs to get in on the battle. And if this issue is the battle, next is the war!!!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887250], [RELDATE:2020-11-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
